<!DOCTYPE html>
<html lang="en">

<head>
    <!-- Google Tag Manager -->
<script>(function(w,d,s,l,i){w[l]=w[l]||[];w[l].push({'gtm.start':
new Date().getTime(),event:'gtm.js'});var f=d.getElementsByTagName(s)[0],
j=d.createElement(s),dl=l!='dataLayer'?'&l='+l:'';j.async=true;j.src=
'https://www.googletagmanager.com/gtm.js?id='+i+dl;f.parentNode.insertBefore(j,f);
})(window,document,'script','dataLayer','GTM-KP8FBM6L');</script>
<!-- End Google Tag Manager -->

    <meta charset="utf-8">
    <title>Custom-Silicone-Molds</title>
    <meta content="width=device-width, initial-scale=1.0" name="viewport">
    <meta content="Free HTML Templates" name="keywords">
    <meta content="Free HTML Templates" name="description">

    <!-- Favicon -->
    <link href="img/favicon-32x32.png" rel="icon">

    <!-- Google Web Fonts -->
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Nunito:wght@400;600;700;800&family=Rubik:wght@400;500;600;700&display=swap" rel="stylesheet">

<link rel="preconnect" href="https://fonts.googleapis.com">
<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
<link href="https://fonts.googleapis.com/css2?family=Heebo:wght@400;500;700;900&family=Montserrat:wght@500;600;700;800&display=swap" rel="stylesheet">

<link href="https://fonts.googleapis.com/css2?family=Dancing+Script:wght@700&display=swap" rel="stylesheet">
<link href="https://db.onlinewebfonts.com/c/f5b580c0ffa20a59aca941024766b290?family=Futura+ND+Alt+Cn+W03+Bold" rel="stylesheet">
<link href="https://db.onlinewebfonts.com/c/16bd9b31c85f36dc744ab3bb6a1a1cc0?family=Frutiger+LT+Arabic+67+Bold+Cn" rel="stylesheet">
<link href="https://db.onlinewebfonts.com/c/e87eabbe2a0f331ae6b9df02814577b9?family=Futura+Maxi+W00+Bold" rel="stylesheet">
<link href="https://db.onlinewebfonts.com/c/0b126f23fbd87eea683f53b749b11348?family=BOLDE" rel="stylesheet" type="text/css"/>
<style>
@import url(https://db.onlinewebfonts.com/c/f5b580c0ffa20a59aca941024766b290?family=Futura+ND+Alt+Cn+W03+Bold);
@import url(https://db.onlinewebfonts.com/c/e87eabbe2a0f331ae6b9df02814577b9?family=Futura+Maxi+W00+Bold);
@import url('https://fonts.googleapis.com/css2?family=Dancing+Script:wght@700&display=swap');

@import url('https://fonts.googleapis.com/css2?family=Heebo:wght@400;500;700;900&family=Montserrat:wght@500;600;700;800&display=swap');
@import url(https://db.onlinewebfonts.com/c/16bd9b31c85f36dc744ab3bb6a1a1cc0?family=Frutiger+LT+Arabic+67+Bold+Cn);
@font-face {
    font-family: "Futura Maxi W00 Bold";
    src: url("https://db.onlinewebfonts.com/t/e87eabbe2a0f331ae6b9df02814577b9.eot");
    src: url("https://db.onlinewebfonts.com/t/e87eabbe2a0f331ae6b9df02814577b9.eot?#iefix")format("embedded-opentype"),
    url("https://db.onlinewebfonts.com/t/e87eabbe2a0f331ae6b9df02814577b9.woff2")format("woff2"),
    url("https://db.onlinewebfonts.com/t/e87eabbe2a0f331ae6b9df02814577b9.woff")format("woff"),
    url("https://db.onlinewebfonts.com/t/e87eabbe2a0f331ae6b9df02814577b9.ttf")format("truetype"),
    url("https://db.onlinewebfonts.com/t/e87eabbe2a0f331ae6b9df02814577b9.svg#Futura Maxi W00 Bold")format("svg");
}
@font-face {
    font-family: "Frutiger LT Arabic 67 Bold Cn";
    src: url("https://db.onlinewebfonts.com/t/16bd9b31c85f36dc744ab3bb6a1a1cc0.eot");
    src: url("https://db.onlinewebfonts.com/t/16bd9b31c85f36dc744ab3bb6a1a1cc0.eot?#iefix")format("embedded-opentype"),
    url("https://db.onlinewebfonts.com/t/16bd9b31c85f36dc744ab3bb6a1a1cc0.woff2")format("woff2"),
    url("https://db.onlinewebfonts.com/t/16bd9b31c85f36dc744ab3bb6a1a1cc0.woff")format("woff"),
    url("https://db.onlinewebfonts.com/t/16bd9b31c85f36dc744ab3bb6a1a1cc0.ttf")format("truetype"),
    url("https://db.onlinewebfonts.com/t/16bd9b31c85f36dc744ab3bb6a1a1cc0.svg#Frutiger LT Arabic 67 Bold Cn")format("svg");
}
@font-face {
    font-family: "Futura ND Alt Cn W03 Bold";
    src: url("https://db.onlinewebfonts.com/t/f5b580c0ffa20a59aca941024766b290.eot");
    src: url("https://db.onlinewebfonts.com/t/f5b580c0ffa20a59aca941024766b290.eot?#iefix")format("embedded-opentype"),
    url("https://db.onlinewebfonts.com/t/f5b580c0ffa20a59aca941024766b290.woff2")format("woff2"),
    url("https://db.onlinewebfonts.com/t/f5b580c0ffa20a59aca941024766b290.woff")format("woff"),
    url("https://db.onlinewebfonts.com/t/f5b580c0ffa20a59aca941024766b290.ttf")format("truetype"),
    url("https://db.onlinewebfonts.com/t/f5b580c0ffa20a59aca941024766b290.svg#Futura ND Alt Cn W03 Bold")format("svg");
}
</style>
 
    <!-- Icon Font Stylesheet -->
    <link href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.10.0/css/all.min.css" rel="stylesheet">
    <link href="https://cdn.jsdelivr.net/npm/bootstrap-icons@1.4.1/font/bootstrap-icons.css" rel="stylesheet">

    <!-- Libraries Stylesheet -->
    <link href="lib/owlcarousel/assets/owl.carousel.min.css" rel="stylesheet">
    <link href="lib/animate/animate.min.css" rel="stylesheet">

    <!-- Customized Bootstrap Stylesheet -->
    <link href="bootstrap.min.css" rel="stylesheet">

    <!-- Template Stylesheet -->
    <link href="css/style2.css" rel="stylesheet">
   <!-- <script>tolstoyAppKey="b36397a8-bb4a-432a-8da7-e5fcef614f11"</script> <script src="https://widget.gotolstoy.com/widget/widget.js" defer></script>-->
   <script src="main.js" ></script>
   
   
   <!-- Google tag (gtag.js) -->
<!--<script async src="https://www.googletagmanager.com/gtag/js?id=G-NTWHTCVWFV"></script>
<script>
  window.dataLayer = window.dataLayer || [];
  function gtag(){dataLayer.push(arguments);}
  gtag('js', new Date());

  gtag('config', 'G-NTWHTCVWFV');
</script>
   -->
   
 <!--  <script defer src="https://www.googletagmanager.com/gtag/js?id=G-XW59WTMS6J"></script>
<script>
  window.dataLayer = window.dataLayer || [];
  function gtag(){dataLayer.push(arguments);}
  gtag('js', new Date());

  gtag('config', 'G-XW59WTMS6J');
</script>-->
</head>

<body>
<!-- Google Tag Manager (noscript) -->
<noscript><iframe src="https://www.googletagmanager.com/ns.html?id=GTM-KP8FBM6L"
height="0" width="0" style="display:none;visibility:hidden"></iframe></noscript>
<!-- End Google Tag Manager (noscript) -->

  
    
    
  

    

    
    <!-- Footer Start -->
    

<section class="fsec">
    <div class="container-fluid text-light wow fadeInUp" data-wow-delay="0.1s">
        <div class="container">
            <div class="row gx-5 borderws">
                <div class="col-lg-6 col-md-6 footer-about">
                    <div class="flex-column align-items-center justify-content-center text-center hto">
                        <a href="https://www.krishani.com/LP/img/logo-2.webp" class="navbar-brand topimg">
                           <img data-src="img/logo-2.webp" alt="logo" style="margin-top:10px;background-color: #f5f6f7 !important;" class="img-responsive f ls-is-cached lazyloaded hhhbml" src="https://www.krishani.com/LP/img/logo-2.webp">
                       
                        </a>
                        <p class="mt-3 mb-4 cont">With over 25 years of experience, Krishani Product Development stands as a leader, having successfully completed 1385+ projects and catered to 670+ clients worldwide. Our commitment to excellence drives our dedication to innovative solutions and unparalleled service.</p>
                       
                    </div>
                </div>
                <div class="col-lg-6 col-md-6 fgetit">
                    <div class="row gx-5">
                        <div class="col-lg-3 bhjk">
                            <div class="section-title section-title-sm position-relative pb-3 mb-4">
                                <h3 class="text-light mb-0">Get In Touch</h3>
                            </div>
                            <div class="mb-2 bcx">
                                <i class="bi bi-geo-alt textv me-2"><p class="mb-0 bbb">137-1140 Burnhamthorpe Rd.<br>
Mississauga, ON <br>L5C 0A3, Canada</p></i>
                                
                            </div>
                            <div class="mb-2 fl">
                                <a href="mailto:info@krishani.com"><i class="bi bi-envelope-open textv me-2"><p class="mb-0 bbb">info@krishani.com</p></i></a>
                               
                            </div>
                            <div class="mb-2 fl2">
                                <a href="tel:+1(647)-294-5240"><i class="bi bi-telephone textv me-2"><p class="mb-0 bbb">+1 (647) 294-5240</p></i></a>
                                
                            </div>
                           <!-- <div class="mt-4 jdl">
                                <a class="btn btn-primary btn-square me-2" href="https://www.youtube.com/channel/UCcbUDJFR07BiUFdviYdtXXA"><i class="fab fa-youtube fw-normal"></i></a>
                                <a class="btn btn-primary btn-square me-2" href="https://www.facebook.com/KrishaniMoldParts"><i class="fab fa-facebook-f fw-normal"></i></a>
                                <a class="btn btn-primary btn-square me-2" href="https://ca.linkedin.com/company/krishanimoldparts"><i class="fab fa-linkedin-in fw-normal"></i></a>
                                
                            </div>-->
                        </div>
                    
                       
                        
                    
                </div>
            </div>
        </div>
        <div class="row">
            <div class="col-lg-4 col-md-4 col-sm-4">
                </div>
                <div class="col-lg-4 col-md-4 col-sm-12">
                    <div class="d-flex align-items-center justify-content-center fs" style="height: 34px;">
                        <p class="mb-0">&copy; <a class="text-white border-bottom" href="#">KRISHANI</a>. All Rights Reserved. </p>
                        </div>
                        </div>
                        
                        
                        </div>
    </div>
    </div>
    </section>
    
    <!-- Footer End -->


    <!-- Back to Top -->
    <a href="#" class="btn btn-lg btn-primary btn-lg-square rounded back-to-top"><i class="bi bi-arrow-up"></i></a>


    <!-- JavaScript Libraries -->
    <script src="https://code.jquery.com/jquery-3.4.1.min.js"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0/dist/js/bootstrap.bundle.min.js"></script>
    <script src="lib/wow/wow.min.js"></script>
    <script src="lib/easing/easing.min.js"></script>
    <script src="lib/waypoints/waypoints.min.js"></script>
    <script src="lib/counterup/counterup.min.js"></script>
    <script src="lib/owlcarousel/owl.carousel.min.js"></script>
    

    <!-- Template Javascript -->
    <script src="js/main.js"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script>
    
    	<div class="sliding_form slide_out" style="display:none;">
       
     <div class="sliding_form_inner">
      <p class="frm1 bordr">Ready to See your Idea into Reality</p>
            <p class="frm2">We have served 670+ Clients so far… Discuss your Requirements with Our Experts.</p>
	       <!--<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
            <script src="https://code.jquery.com/jquery-1.9.1.min.js"></script>           
            <script src="https://apis.google.com/js/api.js"></script>-->
		  <!-- <script type="text/javascript" src="//sas.emuaj.in/form/generate.js?id=18"></script>-->
		   
		 <form action="interaction.php" method="POST">
              
                <div class="form-group">
                    
                    <div class="col-md-12">
                        <input type="text" name="name" placeholder="First Name" class="fields_box" required>
                    </div>
                
                </div>
                <div class="form-group">
                    <div class="col-md-12">
                        <input type="text" name="email" placeholder="Email ID" class="fields_box" required>
                    </div>
                </div>
                <div class="form-group">
                    <div class="col-md-12">
                        <input type="text" name="phone" placeholder="Phone" class="fields_box" required>
                    </div>
                </div>
               
            
                <div class="form-group">
                    <div class="col-md-12">
                        <textarea placeholder="Message" name="message"required></textarea>
                    </div>
                </div>
                <div class="form-group">
                    <div class="col-md-12 text-right">
                       
                       <input type="submit" name="submit" value="Yes, I am Interested to Discuss it Further" class="submit_btn" onclick="">
                       
                    </div>
                </div>
            </form>
		   
      </div>
    </div>		   
<script>
    var url = window.location.href; 
    /*$(document).ready(function(){
          $('#mauticform_input_rubberformws_lead_source').append("<option value='"+url+" + Whole Sale' selected> Whole Sale</option>");
    }); */
   
      $(document).ready(function(){
          $('#mauticform_input_getaquote_submit').click(function(){
             getQuote();
		
          });
      }); 
</script>

<script>
function getQuote()
    {
        var field1 = $("#mauticform_input_getaquote_f_name").val();
        var field2 = $("#mauticform_input_getaquote_phone").val();
        var field3 = $("#mauticform_input_getaquote_email").val();
        var field4 = $("#mauticform_input_getaquote_f_message").val();
		var field5 = $("#mauticform_input_getaquote_lead_source").val();
               
        $.ajax({
           url: "https://docs.google.com/forms/u/0/d/e/1FAIpQLSdP-DZd5DGZM38TZtUKrFRBuh5vDmVsXZAudx51wtLlNXI-5g/formResponse",
            data: {"entry.1251720729": field1, "entry.746654238": field2, "entry.574360142": field3, "entry.634609468": field4, "entry.1533748469": field5},

            type: "POST",
            dataType: "xml",
            success: function(d)
            {
            },
            error: function(x, y, z)
                {
                    $('#success-msg').show();
                    $('#formfield').hide();
                }
          });
        }

</script>
    <script>

/*$(document).ready(function() {

    var formWidth = $('.sliding_form').width();
    $('.sliding_form').css('right', '-' + formWidth + 'px');
    $("#form_trigger").on('click', function() {

        if ($('.sliding_form').hasClass('slide_out')) {
            $('.sliding_form').removeClass('slide_out').addClass('slide_in')
            $(".sliding_form").animate({ right: 0 + 'px' });
        } else {
            $('.sliding_form').removeClass('slide_in').addClass('slide_out')
            $('.sliding_form').animate({ right: '-' + formWidth + 'px' });
        }

    });
    
});*/

$(document).ready(function () {
  $("#form_trigger").on('click', function() {
	  $('.sliding_form').show();
    var formWidth = $('.sliding_form').width();
    if ($('.sliding_form').hasClass('slide_out')) {
      $('.sliding_form').removeClass('slide_out').addClass('slide_in')
      $(".sliding_form").animate({ right: 0 + 'px' });
    } else {
      $('.sliding_form').removeClass('slide_in').addClass('slide_out')
      $('.sliding_form').animate({ right: '-' + formWidth + 'px' });
    }
  });
});

</script>
<script>
    $(document).ready(function () {
  $("#form_trigger1").on('click', function() {
	  $('.sliding_form').show();
    var formWidth = $('.sliding_form').width();
    if ($('.sliding_form').hasClass('slide_out')) {
      $('.sliding_form').removeClass('slide_out').addClass('slide_in')
      $(".sliding_form").animate({ right: 0 + 'px' });
    } else {
      $('.sliding_form').removeClass('slide_in').addClass('slide_out')
      $('.sliding_form').animate({ right: '-' + formWidth + 'px' });
    }
  });
});
</script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/slick-carousel/1.6.0/slick.js"></script>

<script>
$(document).ready(function(){
    $('.customer-logos').slick({
        slidesToShow: 6,
        slidesToScroll: 1,
        autoplay: true,
        autoplaySpeed: 1000,
        arrows: false,
        dots: false,
        pauseOnHover: false,
        responsive: [{
            breakpoint: 768,
            settings: {
                slidesToShow: 4
            }
        }, {
            breakpoint: 520,
            settings: {
                slidesToShow: 3
            }
        }]
    });
});
</script>


 <!--<a class="whatsapp-float t" data-toggle="modal" data-target="#myModal"><img src="img/whatsapp.webp" alt="contact us whatsapp"></a>-->

<!--<a class="whatsapp-float" data-toggle="modal" data-target="#myModal"><img src="img/whatsapp (1).webp" alt="contact us whatsapp" width="53" height="53"></a>-->

  
<a class="whatsapp-float" data-toggle="modal" data-target="#myModal"><img src="img/whatsapp.webp" alt="contact us whatsapp" width="53" height="53"></a>


<!-- Modal -->
<div class="modal fade" id="myModal" tabindex="-1" role="dialog" >
  <div class="modal-dialog" role="document">
    <div class="modal-content">
      <div class="modal-header">
        <button type="button" class="close" data-dismiss="modal" aria-label="Close"><span aria-hidden="true">&times;</span></button>      
      </div>
      <div class="modal-body" style="padding: 0px 40px;">
        
            <div class="main-popup">
                    <span class="contact-title" >Get Free Consultation + CAD Design worth <b class="blinking">$500</b></span>
                    <div role="form" >
                        <div class="screen-reader-response"></div>
                         <script type="text/javascript" src="//sas.emuaj.in/form/generate.js?id=18"></script>
						  <!--<script  src="//sas.emuaj.in/form/generate.js?id=17"></script>-->

                    </div>
            </div>
       </div>
    </div>
  </div>
</div>


 <script>
var url = window.location.href; 
$(document).ready(function(){
      $('#mauticform_input_rubberformwa_lead_source').append("<option value='"+url+" + whatsapp' selected> whatsapp</option>")
}) 
   
    $(document).ready(function(){
        $('#mauticform_input_rubberformwa_submit').click(function(){
           whatsapp();
        });
    });
  
</script>


<script>
function whatsapp()
    {
        var field1 = $("#mauticform_input_rubberformwa_f_name").val();
        var field2 = $("#mauticform_input_rubberformwa_phone").val();
        var field3 = $("#mauticform_input_rubberformwa_email").val();
        var field4 = $("#mauticform_input_rubberformwa_f_message").val();
        var field5 = $("#mauticform_input_rubberformwa_lead_source").val();
        var fieldcheck = $("#mauticform_input_rubberformwa_captcha").val();
       
        if(field1==''){  return false; }
        if(field2==''){  return false; }
        if(field3==''){  return false; }
        if(fieldcheck !=''){  return false; }
       
        else{
               
        $.ajax({
            url: "https://docs.google.com/forms/u/0/d/e/1FAIpQLSdP-DZd5DGZM38TZtUKrFRBuh5vDmVsXZAudx51wtLlNXI-5g/formResponse",
            data: {"entry.1251720729": field1, "entry.746654238": field2, "entry.574360142": field3, "entry.634609468": field4, "entry.1533748469": field5},

            type: "POST",
            dataType: "xml",
            success: function(d)
            {
            },
            error: function(x, y, z)
                {
                    $('#success-msg').show();
                    $('#formfield').hide();
                }
          });
        }
    }

</script>

<!--<script>
    var url = window.location.href; 
    /*$(document).ready(function(){
          $('#mauticform_input_rubberformws_lead_source').append("<option value='"+url+" + Whole Sale' selected> Whole Sale</option>");
    }); */
   
      $(document).ready(function(){
          $('#mauticform_input_whatsappform_submit').click(function(){
             whatsapp();
			 //window.location="<?php// echo SITE_WS_PATH;?>/thanks.php";
          });
      });  
</script>

<script>
function whatsapp()
    {
        var field1 = $("#mauticform_input_whatsappform_f_name").val();
        var field2 = $("#mauticform_input_whatsappform_phone").val();
        var field3 = $("#mauticform_input_whatsappform_email").val();
        var field4 = $("#mauticform_input_whatsappform_f_message").val();
		var field5 = $("#mauticform_whatsappform_name").val();
               
        $.ajax({
          url: "https://docs.google.com/forms/u/0/d/e/1FAIpQLSdP-DZd5DGZM38TZtUKrFRBuh5vDmVsXZAudx51wtLlNXI-5g/formResponse",
          data: {"entry.1251720729": field1, "entry.746654238": field2, "entry.574360142": field3, "entry.634609468": field4, "entry.1533748469": field5},

            type: "POST",
            dataType: "xml",
            success: function(d)
            {
            },
            error: function(x, y, z)
                {
                    $('#success-msg').show();
                    $('#formfield').hide();
                }
          });
        }

</script>-->



<script>
    var url = window.location.href;  
    optionValue = url;  
    $('#mauticform_input_rubberform_lead_source').append(`<option value="${optionValue}" selected>${optionValue} </option>`);
    $('#mauticform_input_rubberformkm_lead_source').append(`<option value="${optionValue}" selected>${optionValue} </option>`);  
    $('#mauticform_input_rubberformkb_lead_source').append(`<option value="${optionValue}" selected>${optionValue} </option>`);  
    
    $("#mauticform_input_rubberform_lead_source").val(url);
    $("#mauticform_input_rubberformkm_lead_source").val(url);
    $("#mauticform_input_rubberformkb_lead_source").val(url);

    $(document).ready(function(){
        $('#mauticform_input_rubberform_submit').click(function(){
           validate();
        });

        $('#mauticform_input_rubberformkm_submit').click(function(){
           validateKM();
        });
        $('#mauticform_input_rubberformkb_submit').click(function(){
           validateKB();
        });
    });
  
</script>

<script>
function validate()
    {
        var field1 = $("#mauticform_input_rubberform_f_name").val();
        var field2 = $("#mauticform_input_rubberform_phone").val();
        var field3 = $("#mauticform_input_rubberform_email").val();
        var field4 = $("#mauticform_input_rubberform_f_message").val();
        var field5 = $("#mauticform_input_rubberform_lead_source").val();
        var fieldcheck = $("#mauticform_input_rubberform_captcha").val();
       
       
        if(field1==''){  return false; }
        if(field2==''){  return false; }
        if(field3==''){  return false; }
        if(fieldcheck !=''){  return false; }
        else{
               
        $.ajax({
            url: "https://docs.google.com/forms/u/0/d/e/1FAIpQLSdP-DZd5DGZM38TZtUKrFRBuh5vDmVsXZAudx51wtLlNXI-5g/formResponse",
            data: {"entry.1251720729": field1, "entry.746654238": field2, "entry.574360142": field3, "entry.634609468": field4, "entry.1533748469": field5},


            type: "POST",
            dataType: "xml",
            success: function(d)
            {
            },
            error: function(x, y, z)
                {
                    $('#success-msg').show();
                    $('#formfield').hide();
                }
          });
        }
    }

</script>


<script>
function validateKM()
    {
        var field1 = $("#mauticform_input_rubberformkm_f_name").val();
        var field2 = $("#mauticform_input_rubberformkm_phone").val();
        var field3 = $("#mauticform_input_rubberformkm_email").val();
        var field4 = $("#mauticform_input_rubberformkm_f_message").val();
        var field5 = $("#mauticform_input_rubberformkm_lead_source").val();
        var fieldcheck = $("#mauticform_input_rubberformkm_captcha").val();
       
        if(field1==''){  return false; }
        if(field2==''){  return false; }
        if(field3==''){  return false; }
        if(fieldcheck !=''){  return false; }
        else{
               
        $.ajax({
            url: "https://docs.google.com/forms/u/0/d/e/1FAIpQLSdP-DZd5DGZM38TZtUKrFRBuh5vDmVsXZAudx51wtLlNXI-5g/formResponse",
            data: {"entry.1251720729": field1, "entry.746654238": field2, "entry.574360142": field3, "entry.634609468": field4, "entry.1533748469": field5},

            type: "POST",
            dataType: "xml",
            success: function(d)
            {
            },
            error: function(x, y, z)
                {
                    $('#success-msg').show();
                    $('#formfield').hide();
                }
          });
        }
    }

</script>


<script>
function validateKB()
    {
        var field1 = $("#mauticform_input_rubberformkb_f_name").val();
        var field2 = $("#mauticform_input_rubberformkb_phone").val();
        var field3 = $("#mauticform_input_rubberformkb_email").val();
        var field4 = $("#mauticform_input_rubberformkb_f_message").val();
        var field5 = $("#mauticform_input_rubberformkb_lead_source").val();
        var fieldcheck = $("#mauticform_input_rubberformkb_captcha").val();
       
        if(field1==''){  return false; }
        if(field2==''){  return false; }
        if(field3==''){  return false; }
        if(fieldcheck !=''){  return false; }
        else{
               
        $.ajax({
            url: "https://docs.google.com/forms/u/0/d/e/1FAIpQLSdP-DZd5DGZM38TZtUKrFRBuh5vDmVsXZAudx51wtLlNXI-5g/formResponse",
            data: {"entry.1251720729": field1, "entry.746654238": field2, "entry.574360142": field3, "entry.634609468": field4, "entry.1533748469": field5},

            type: "POST",
            dataType: "xml",
            success: function(d)
            {
            },
            error: function(x, y, z)
                {
                    $('#success-msg').show();
                    $('#formfield').hide();
                }
          });
        }
    }

</script>



<!--<script src="https://code.jquery.com/jquery-3.6.0.min.js"></script>-->


<script>
$(document).ready(function() {
    $('.whatsapp-float').click(function() {
        $('#myModal').modal('show');
    });
});
</script>

</body>

</html>